Gentoo Archives: gentoo-accessibility

From: William Hubbs <williamh@g.o>
To: gentoo-accessibility@l.g.o
Subject: Re: [gentoo-accessibility] Is any installer accessible?
Date: Sun, 04 Oct 2009 16:05:18
Message-Id: 20091004160516.GA25633@linux1
In Reply to: [gentoo-accessibility] Is any installer accessible? by Cleverson
Hi Cleverson,

On Sun, Oct 04, 2009 at 12:24:39PM -0300, Cleverson wrote:
> Does Speakup support the dialog based installer in the live DVD? I guess > it doesn't support the GTK-based installer, but noone mentioned whether > we must perform the installation using the traditional commands, as if > in the minimal CD.
This has never been officially tested, and release engineering depricated the installer some time back, so it isn't supported. To install gentoo, you will want to use the traditional commands.
> also, both the x86 Handbook and the 2008.0 handbook are not up to date > for 2010.0.
There are bugs open regarding updating the handbooks. That is being worked on.
> In case the installer is not accessible, I guess there's no reason to > use the live CD rather than the minimal CD, unless you don't have an > Internet connection, of course. Is it right?
Again, putting a stage 3 on the live dvd has been discussed, but I'm not sure what the outcome of that will be. -- William Hubbs gentoo accessibility team lead williamh@g.o